[Desktop Entry]
Exec=kcmshell4 smbstatus
Icon=preferences-system-network-share-windows-status
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kinfocenter/samba/index.html

X-KDE-Library=kcm_samba
X-KDE-ParentApp=kinfocenter

Name=Samba Status
Name[ar]=حالة السامبا
Name[as]=Samba ৰ অৱস্থা
Name[be]=Стан Samba
Name[be@latin]=Stanovišča słužby „Samba”
Name[bg]=Сървър Samba
Name[bn]=সাম্বা স্ট্যাটাস
Name[bn_IN]=Samba-র অবস্থা
Name[br]=Saviad Samba
Name[ca]=Estat de Samba
Name[ca@valencia]=Estat de Samba
Name[cs]=Stav Samby
Name[csb]=Sztaus Samba
Name[cy]=Cyflwr Samba
Name[da]=Samba-status
Name[de]=Samba-Status
Name[el]=Κατάσταση samba
Name[eo]=Samba stato
Name[es]=Estado de Samba
Name[et]=Samba olek
Name[eu]=Sambaren egoera
Name[fa]=وضعیت Samba
Name[fi]=Samban tila
Name[fr]=État de Samba
Name[fy]=Samba-tastân
Name[ga]=Stádas Samba
Name[gl]=Estado de Samba
Name[gu]=સામ્બા સ્થિતિ
Name[he]=מצב Samba
Name[hi]=साम्बा स्थिति
Name[hne]=साम्बा स्थिति
Name[hr]=Stanje Sambe
Name[hsb]=Samba status
Name[hu]=Samba
Name[is]=Staða Samba
Name[it]=Stato di Samba
Name[ja]=Samba の状態
Name[ka]=Samba-ს სტატუსი
Name[kk]=Samba сервері 
Name[km]=ស្ថានភាព​ Samba
Name[kn]=ಸಾಂಬಾ ಸ್ಥಿತಿಗತಿ
Name[ko]=삼바 상태
Name[ku]=Rewşa Sambayê
Name[lt]=Samba būsena
Name[lv]=Samba statuss
Name[mai]=साम्बा स्थिति
Name[mk]=Статус на Samba
Name[ml]=സാംബാ സ്ഥിതിവിവരം
Name[mr]=साम्बा स्थिति
Name[ms]=Status Samba
Name[nb]=Samba-status
Name[nds]=Samba-Status
Name[ne]=साम्बा वस्तुस्थिति
Name[nl]=Samba-status
Name[nn]=Samba-status
Name[or]=ସାମ୍ବା ସ୍ଥିତି
Name[pa]=ਸਾਂਬਾ ਹਾਲਤ
Name[pt]=Estado do Samba
Name[pt_BR]=Estado do Samba
Name[ro]=Stare Samba
Name[ru]=Сервер Samba
Name[se]=Samba stáhtus
Name[sk]=Stav systému Samba
Name[sl]=Status Sambe
Name[sr]=Стање Самбе
Name[sr@latin]=Stanje Sambe
Name[sv]=Samba-status
Name[ta]=சம்பா நிலை
Name[te]=సాంబా స్థితి
Name[tg]=Ҳолати Samba
Name[th]=สถานะของ Samba
Name[tr]=Samba Servisi
Name[uk]=Стан Samba
Name[uz]=Samba'ning holati
Name[uz@cyrillic]=Samba'нинг ҳолати
Name[vi]=Trạng thái Samba
Name[wa]=Estat di Samba
Name[x-test]=xxSamba Statusxx
Name[xh]=Isimo se Samba
Name[zh_CN]=Samba 状态
Name[zh_TW]=Samba 狀態

Comment=Samba status monitor
Comment[ar]=مراقب حالة السامبا
Comment[as]=Samba ৰ অৱস্থাৰ নিৰীক্ষণ
Comment[be]=Назіральнік стану Samba
Comment[be@latin]=Nazirańnik za stanoviščam słužby „Samba”
Comment[bg]=Информация за състоянието на сървъра Samba
Comment[bn]=সাম্বা স্ট্যাটাস নির্দেশক
Comment[bn_IN]=Samba অবস্থা নিরীক্ষণ
Comment[br]=Diskwel saviad Samba
Comment[ca]=Monitor de l'estat de Samba
Comment[ca@valencia]=Monitor de l'estat de Samba
Comment[cs]=Monitor stavu Samby
Comment[csb]=Mònitor stónu Sambë
Comment[cy]=Monitr cyflwr samba
Comment[da]=Overvågning af samba-status
Comment[de]=Samba-Statusmonitor
Comment[el]=Εποπτεία της Samba
Comment[eo]=Rigardilo por la stato de Samba
Comment[es]=Monitor de estado de Samba
Comment[et]=Samba oleku jälgimine
Comment[eu]=Sambaren egoeraren monitorea
Comment[fa]=نمایشگر وضعیت Samba
Comment[fi]=Samban tilan näyttö
Comment[fr]=Indicateur d'état de Samba
Comment[fy]=Sambatastânmonitor
Comment[ga]=Monatóir stádais Samba
Comment[gl]=Vixiante do estado de Samba
Comment[gu]=સામ્બા સ્થિતિ દેખરેખ
Comment[he]=מידע על המצב של Samba
Comment[hi]=साम्बा स्थिति मॉनीटर
Comment[hne]=साम्बा स्थिति मानीटर
Comment[hr]=Nadzor stanje Sambe
Comment[hsb]=Samba statusowy monitor
Comment[hu]=Samba állapotmonitor
Comment[is]=Eftirlit með stöðu Samba
Comment[it]=Controllo dello stato di Samba
Comment[ja]=Samba の状態を監視します
Comment[ka]=Samba-ს სტატუსის მონიტორი
Comment[kk]=Samba күйін бақылау
Comment[km]=កម្មវិធី​ត្រួត​ពិនិត្យ​ស្ថានភាព​ Samba
Comment[kn]=ಸಾಂಬಾ ಸ್ಥಿತಿಗತಿ ಮೇಲ್ವಿಚಾರಕ
Comment[ko]=삼바 상태 모니터
Comment[ku]=Temaşekarê Rewşa Sambayê
Comment[lt]=Samba būsenos monitorius
Comment[lv]=Sambas statusa monitors
Comment[mai]=साम्बा स्थिति मानीटर
Comment[mk]=Монитор на статусот на Samba
Comment[ml]=സാംബാ അവസ്ഥ നിരീക്ഷിണി
Comment[mr]=साम्बा स्थिति मॉनीटर
Comment[ms]=Monitor status Samba
Comment[nb]=Overvåking av Samba-status
Comment[nds]=Statuskieker för Samba
Comment[ne]=साम्बा वस्तुस्थिति मोनिटर
Comment[nl]=Sambastatusmonitor
Comment[nn]=Overvaking av Samba-status
Comment[or]=ସାମ୍ବା ସ୍ଥିତି ପ୍ରଦର୍ଶିକା
Comment[pa]=ਸਾਂਬਾ ਹਾਲਤ ਨਿਗਰਾਨ
Comment[pl]=Monitor stanu Samby
Comment[pt]=Monitor do estado do Samba
Comment[pt_BR]=Monitor de estado do Samba
Comment[ro]=Monitorizează starea serverului Samba
Comment[ru]=Состояние сервера Samba
Comment[se]=Gozit Samba stáhtusa
Comment[sk]=Monitor stavu Samby
Comment[sl]=Nadzornik stanja Sambe
Comment[sr]=Надгледање стања Самбе
Comment[sr@latin]=Nadgledanje stanja Sambe
Comment[sv]=Övervakar Samba-status
Comment[ta]=சம்பா நிலை காட்டி
Comment[te]=సాంబా స్థితి మానిటర్
Comment[tg]=Барномаи ҳолатҳои Samba
Comment[th]=เฝ้าดูสถานะ Samba
Comment[tr]=Samba durum izleyici
Comment[uk]=Монітор стану Samba
Comment[uz]=Samba'ning holatini nazorat qiluvchi vosita
Comment[uz@cyrillic]=Samba'нинг ҳолатини назорат қилувчи восита
Comment[vi]=Theo dõi trạng thái Samba
Comment[wa]=Corwaitoe di l' estat di Samba
Comment[x-test]=xxSamba status monitorxx
Comment[xh]=Umphathi wemeko we Samba
Comment[zh_CN]=Samba 状态监视器
Comment[zh_TW]=Samba 狀態監視器

X-KDE-Keywords=SMB,SAMBA,Windows network,LAN,System Information
X-KDE-Keywords[af]=SMB,SAMBA,Windows network,LAN,System Informasie
X-KDE-Keywords[be]=Сетка Windows,Сетка,Сістэмная інфармацыя,SMB,SAMBA,Windows network,LAN,System Information
X-KDE-Keywords[bg]=Keywords=информация, система, системна, самба, сървър, статус, състояние, мрежа, SMB, SAMBA, Windows network, LAN, System Information
X-KDE-Keywords[br]=SMB,SAMBA,rouedad Windows,LAN,titouroù reizhiad
X-KDE-Keywords[ca]=SMB,SAMBA,Xarxa Windows,LAN,Informació del sistema
X-KDE-Keywords[cs]=SMB,Samba,Síť Microsoft Windows,LAN,Informace o systému
X-KDE-Keywords[csb]=SMB,SAMBA,séc Windows,môlowô séc,LAN,wëdowiédzô ò systemie
X-KDE-Keywords[cy]=SMB,SAMBA,Rhwydwaith Windows,LAN,Gwybodaeth Cysawd
X-KDE-Keywords[da]=SMB,Samba,Windows-netværk,LAN,Systeminformation
X-KDE-Keywords[de]=SMB,Samba,Windows-Netzwerk,LAN,Systeminformation
X-KDE-Keywords[el]=SMB,SAMBA,Δίκτυο Windows,LAN,Πληροφορίες συστήματος
X-KDE-Keywords[eo]=SMB,Sambo,Vindozo,reto,LAN,sistemo,operaciumo,informo
X-KDE-Keywords[es]=SMB,SAMBA,Red Windows,LAN,Información del sistema
X-KDE-Keywords[et]=SMB,SAMBA,Windowsi võrk,LAN,Süsteemi info
X-KDE-Keywords[eu]=SMB,SAMBA,Windows sarea,LAN,Sistemaren informazioa
X-KDE-Keywords[fa]=SMB، SAMBA، ویندوز، شبکه، شبکۀ داخلی، اطلاعات سیستم
X-KDE-Keywords[fi]=SMB,SAMBA,Windows verkko,LAN,Järjestelmätiedot
X-KDE-Keywords[fr]=réseau Windows,réseau local,informations système,smb,samba,lan,windows
X-KDE-Keywords[fy]=SMB,SAMBA,Windows network,LAN,systeemynformaasje,Windows-netwurk
X-KDE-Keywords[ga]=SMB,SAMBA,Líonra Windows,LAN,líonra logánta,Eolas faoin Chóras
X-KDE-Keywords[gl]=SMB,SAMBA,Rede Windows,LAN,Información do Sistema
X-KDE-Keywords[he]=רשת מקומית,מידע מערכת,רשת Windows,SAMBA,SMB, SMB,SAMBA,Windows network,LAN,System Information
X-KDE-Keywords[hr]=SMB,SAMBA,Windows network,LAN,System Information,Windows mreža,mreža,podaci o sustavu
X-KDE-Keywords[hu]=SMB,Samba,Windows-hálózat,LAN,rendszerinformáció
X-KDE-Keywords[is]=Netdrif,windows net,kerfi,upplýsingar
X-KDE-Keywords[it]=SMB,SAMBA,Rete Windows,LAN,Rete locale,Informazioni sul sistema
X-KDE-Keywords[ja]=SMB,SAMBA,Windowsネットワーク,LAN,システムの情報
X-KDE-Keywords[km]=SMB SAMBA បណ្ដាញ​វីនដូ LAN ព័ត៌មាន​ប្រព័ន្ធ
X-KDE-Keywords[ko]=SMB,윈도 네트워크,LAN,시스템 정보
X-KDE-Keywords[lt]=SMB,SAMBA,Windows tinklas,LAN,Sistemos Informacija
X-KDE-Keywords[lv]=SMB,SAMBA,Windows tīkls,LAN,Sistēmas Informācija
X-KDE-Keywords[mk]=SMB,SAMBA,Windows network,LAN,System Information, Windows мрежа,Информации за системот,Виндоус мрежа
X-KDE-Keywords[nb]=SMB,SAMBA,Windows-nettverk,LAN,Systeminformasjon
X-KDE-Keywords[nds]=SMB,SAMBA,Windowsnettwark,LAN,Systeeminformatschoon
X-KDE-Keywords[ne]=SMB,SAMBA, सञ्झ्याल सञ्जाल,LAN, प्रणाली सूचना
X-KDE-Keywords[nl]=SMB,SAMBA,Windows network,LAN,systeeminformatie,Windows-netwerk
X-KDE-Keywords[nn]=SMB,SAMBA,Windows-nettverk,LAN,systeminformasjon
X-KDE-Keywords[pa]=SMB,SAMBA,Windows network,LAN,ਸਿਸਟਮ ਜਾਣਕਾਰੀ
X-KDE-Keywords[pl]=SMB,SAMBA,sieć Windows,sieć lokalna,LAN,informacja o systemie
X-KDE-Keywords[pt]=SMB,SAMBA,rede Windows,LAN,Informações de Sistema
X-KDE-Keywords[pt_BR]=SMB,SAMBA,rede Windows,LAN,Informações de Sistema
X-KDE-Keywords[ro]=SMB,SAMBA,reţea Windows,LAN,informaţii despre sistem
X-KDE-Keywords[se]=SMB,SAMBA,Windows-fierbmi,LAN,vuogádatdiehtu
X-KDE-Keywords[sl]=SMB,SAMBA,omrežje Windows,LAN,informacije o sistemu
X-KDE-Keywords[sr]=SMB,SAMBA,Windows network,LAN,System Information,мрежа,системске информације,ЛАН,Виндоуз,Самба,СМБ
X-KDE-Keywords[sr@latin]=SMB,SAMBA,Windows network,LAN,System Information,mreža,sistemske informacije,LAN,Windows,Samba,SMB
X-KDE-Keywords[sv]=SMB,Samba,Windows nätverk,LAN,Systeminformation
X-KDE-Keywords[ta]=SMB,சாம்பா,சாளரங்களின் வலை,LAN,அமைப்பு தகவல்
X-KDE-Keywords[th]=SMB,SAMBA,เครือข่ายวินโดว์ส,เครือข่ายท้องถิ่น,ข้อมูลระบบ
X-KDE-Keywords[tr]=SMB,SAMBA,Pencere ağı,LAN,Sistem Hakkında Bilgi
X-KDE-Keywords[uk]=SMB,SAMBA,мережа Windows,lan,ЛОМ,системна інформація
X-KDE-Keywords[uz]=SMB,SAMBA,Windows тармоғи,Тизим ҳақида маълумот,LAN
X-KDE-Keywords[vi]=SMB,SAMBA,Mạng Windows,LAN,mạng cục bộ,Thông tin hệ thống
X-KDE-Keywords[wa]=SMB,SAMBA,rantoele Windows,LAN,rantoele locåle,infôrmåcion do sistinme
X-KDE-Keywords[x-test]=xxSMB,SAMBA,Windows network,LAN,System Informationxx
X-KDE-Keywords[xh]=SMB,SAMBA,umsebenzi womnatha wee window,LAN,Ulwazi lwendlela yokusebenza
X-KDE-Keywords[zh_CN]=SMB,SAMBA,Windows network,LAN,System Information,局域网,系统信息
X-KDE-Keywords[zh_TW]=SMB,SAMBA,Windows network,LAN,System Information,Windows 網路,區域網路,系統資訊
Categories=Qt;KDE;X-KDE-information;
